## libemail-sender-perl 0.101760

=== debian/changelog ===
libemail-sender-perl (0.101760-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * debian/control: 
    - Change unversioned dependency on libcapture-tiny-perl to versioned
      libcapture-tiny-perl (>= 0.08).
    - Re-order the dependencies fields alphabetically.
  * Convert to '3.0 (quilt)' source package format.
  * Refresh debian/copyright to revision 135 of format-specification in
    DEP5 for machine-readable copyright information. Update debian/*
    packaging stanza.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 27 Jun 2010 10:16:24 +0200

libemail-sender-perl (0.100460-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)

  [ Ivan Kohler ]
  * Add dependency on libtry-tiny-perl

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 13:25:38 -0500

libemail-sender-perl (0.100110-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add dependency on libthrowable-perl

  [ gregor herrmann ]
  * Update years of copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 20:03:26 -0500

libemail-sender-perl (0.093380-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Add common sendmail locations to default search
    + Fix for RT#47817
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders and Copyright
  * Refresh copyright
  * Rewrite control description
  * Don't run release tests because POD Coverage test fails

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Dec 2009 07:40:03 -0500

libemail-sender-perl (0.091870-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
  * debian/copyright:
    - Add License-Alias
  * debian/watch:
    - Modify to ignore development releases
    - Remove comments

 -- Nathan Handler <nhandler@ubuntu.com>  Tue, 07 Jul 2009 02:33:39 +0000

libemail-sender-perl (0.091740-1) unstable; urgency=low

  * Initial Release. (Closes: #510687)

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 24 Jun 2009 17:13:51 +0200
