=== debian/control ===
Source: libemail-sender-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libcapture-tiny-perl (>= 0.08),
 libemail-abstract-perl (>= 3), libemail-address-perl,
 libemail-simple-perl (>= 1.998), liblist-moreutils-perl,
 libmoose-perl (>= 0.70), libsub-override-perl, libsys-hostname-long-perl,
 libtest-mockobject-perl, libthrowable-perl, libtry-tiny-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>, Jonathan Yu <jawnsy@cpan.org>,
 Nathan Handler <nhandler@ubuntu.com>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Email-Sender/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-sender-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-sender-perl/

Package: libemail-sender-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcapture-tiny-perl (>= 0.08),
 libemail-abstract-perl (>= 3), libemail-address-perl,
 libemail-simple-perl (>= 1.998), liblist-moreutils-perl,
 libmoose-perl (>= 0.70), libsys-hostname-long-perl,
 libthrowable-perl, libtry-tiny-perl
Description: Perl module for sending email
 Email::Sender is a Perl module provides an interface to send email via many
 backends, including sendmail, SMTP, delivering directly to mbox file, etc.
 .
 Email::Sender replaces the old and sometimes problematic Email::Send library
 (see libemail-send-perl), which did a decent job at handling very simple mail
 sending tasks, but was not suitable for serious use for a variety of reasons.
