## libemail-sender-perl 0.102370

=== debian/changelog ===
libemail-sender-perl (0.102370-1) unstable; urgency=low

  * New upstream release.
  * Remove (build-)dep on libsys-hostname-long-perl.
  * debian/control, debian/compat: Use debhelper compat level 8.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 26 Aug 2010 12:21:00 +0900
