=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libemail-sender-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libcapture-tiny-perl (>= 0.08),
  libemail-abstract-perl (>= 3), libemail-address-perl,
  libemail-simple-perl (>= 1.998), liblist-moreutils-perl,
- libmoose-perl (>= 0.70), libsub-override-perl, libsys-hostname-long-perl,
+ libmoose-perl (>= 0.70), libsub-override-perl,
  libtest-mockobject-perl, libthrowable-perl, libtry-tiny-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@43-1.org>, Jonathan Yu <jawnsy@cpan.org>,
  Nathan Handler <nhandler@ubuntu.com>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Email-Sender/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-sender-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-sender-perl/
@@ -21,7 +21,7 @@
 Depends: ${misc:Depends}, ${perl:Depends}, libcapture-tiny-perl (>= 0.08),
  libemail-abstract-perl (>= 3), libemail-address-perl,
  libemail-simple-perl (>= 1.998), liblist-moreutils-perl,
- libmoose-perl (>= 0.70), libsys-hostname-long-perl,
+ libmoose-perl (>= 0.70),
  libthrowable-perl, libtry-tiny-perl
 Description: Perl module for sending email
  Email::Sender is a Perl module provides an interface to send email via many
