=== debian/watch ===
version=3
opts="uversionmangle=s/_/~/;s/^\d+\.\d{3}$/$&000/" \
  http://search.cpan.org/dist/Email-Sender/   .*/Email-Sender-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
