## libemail-sender-perl 0.110001

=== debian/changelog ===
libemail-sender-perl (0.110001-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Jonathan Yu ]
  * New upstream release

  [ Jotam Jr. Trejo ]
  * New upstream release
  * debian/control: Bump Standards Version to 3.9.2 (no changes)
  * debian/copyright: Refresh upstream copyright statement year
  * Add myself to Uploaders and Copyright

  [ gregor herrmann ]
  * debian/copyright: update license stanzas.
  * debian/control: remove versions from (build) dependencies that are
    satisfied in oldstable.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Mon, 18 Apr 2011 21:27:24 -0600
