=== debian/control ===
Source: libemail-sender-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcapture-tiny-perl,
 libemail-abstract-perl (>= 3),
 libemail-address-perl,
 libemail-simple-perl,
 liblist-moreutils-perl,
 libmoose-perl (>= 0.70),
 libsub-override-perl,
 libtest-mockobject-perl,
 libthrowable-perl,
 libtry-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Nathan Handler <nhandler@ubuntu.com>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Email-Sender/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-sender-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-sender-perl/

Package: libemail-sender-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcapture-tiny-perl,
 libemail-abstract-perl (>= 3),
 libemail-address-perl,
 libemail-simple-perl,
 liblist-moreutils-perl,
 libmoose-perl (>= 0.70),
 libthrowable-perl,
 libtry-tiny-perl
Description: Perl module for sending email
 Email::Sender is a Perl module provides an interface to send email via many
 backends, including sendmail, SMTP, delivering directly to mbox file, etc.
 .
 Email::Sender replaces the old and sometimes problematic Email::Send library
 (see libemail-send-perl), which did a decent job at handling very simple mail
 sending tasks, but was not suitable for serious use for a variety of reasons.
