## libemail-sender-perl 0.110002

=== debian/changelog ===
libemail-sender-perl (0.110002-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.110002
  * Update debian/copyright file.
    Update copyright years for upstream files and for debian/* packaging
    files.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 01 Feb 2012 09:12:30 +0100
