=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Email-Sender/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libemail-sender-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libemail-sender-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-sender-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-sender-perl.git
 
 Package: libemail-sender-perl
 Architecture: all
