## libemail-sender-perl 0.110005

=== debian/changelog ===
libemail-sender-perl (0.110005-1) unstable; urgency=low

  * Imported Upstream version 0.110005
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 06 Mar 2012 13:18:46 +0100

libemail-sender-perl (0.110004-1) unstable; urgency=low

  * Imported Upstream version 0.110004

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Feb 2012 07:21:36 +0100

libemail-sender-perl (0.110003-1) unstable; urgency=low

  * Imported Upstream version 0.110003

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Feb 2012 07:57:28 +0100
