=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  Nathan Handler <nhandler@ubuntu.com>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Email-Sender/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-sender-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-sender-perl.git
