## libemail-sender-perl 1.300006

=== debian/changelog ===
libemail-sender-perl (1.300006-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.300005
  * Add debian/NEWS to announce changes
  * Update debian/copyright years
  * Bump Standards-Version to 3.9.4
  * Add libauthen-sasl-perl in Recommends: (Closes: #700507)
  * Imported Upstream version 1.300006

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 05 May 2013 05:32:12 +0200
