=== debian/control ===
Source: libemail-sender-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Nathan Handler <nhandler@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl,
                     libemail-abstract-perl,
                     libemail-address-perl,
                     libemail-simple-perl,
                     liblist-moreutils-perl,
                     libmodule-runtime-perl,
                     libmoo-perl (>= 1.000008),
                     libmoox-types-mooselike-perl,
                     libsub-exporter-perl,
                     libsub-override-perl,
                     libtest-mockobject-perl,
                     libthrowable-perl (>= 0.200003),
                     libtry-tiny-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-sender-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-sender-perl.git
Homepage: https://metacpan.org/release/Email-Sender/

Package: libemail-sender-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libemail-abstract-perl,
         libemail-address-perl,
         libemail-simple-perl,
         liblist-moreutils-perl,
         libmodule-runtime-perl,
         libmoo-perl (>= 1.000008),
         libmoox-types-mooselike-perl,
         libsub-exporter-perl,
         libthrowable-perl (>= 0.200003),
         libtry-tiny-perl
Recommends: libauthen-sasl-perl
Description: Perl module for sending email
 Email::Sender is a Perl module provides an interface to send email via many
 backends, including sendmail, SMTP, delivering directly to mbox file, etc.
 .
 Email::Sender replaces the old and sometimes problematic Email::Send library
 (see libemail-send-perl), which did a decent job at handling very simple mail
 sending tasks, but was not suitable for serious use for a variety of reasons.
