## libemail-sender-perl 1.300010

=== debian/changelog ===
libemail-sender-perl (1.300010-1) unstable; urgency=low

  * Imported Upstream version 1.300010
  * Update (build-)dependency for Email::Abstract.
    Make the Build-Depends-Indep and Depends on libemail-abstract-perl
    versioned to (>= 3.006).
  * Add NEWS entry mentioning possibly breaking changes to existing code
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.5
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jan 2014 08:26:37 +0100
