=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libcapture-tiny-perl,
-                     libemail-abstract-perl,
+                     libemail-abstract-perl (>= 3.006),
                      libemail-address-perl,
                      libemail-simple-perl,
                      liblist-moreutils-perl,
@@ -22,19 +22,17 @@
                      libtest-mockobject-perl,
                      libthrowable-perl (>= 0.200003),
                      libtry-tiny-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-                     perl
-Standards-Version: 3.9.4
+                     perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-sender-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-sender-perl.git
 Homepage: https://metacpan.org/release/Email-Sender/
 
 Package: libemail-sender-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libcapture-tiny-perl,
-         libemail-abstract-perl,
+Depends: libcapture-tiny-perl,
+         libemail-abstract-perl (>= 3.006),
          libemail-address-perl,
          libemail-simple-perl,
          liblist-moreutils-perl,
@@ -43,7 +41,9 @@
          libmoox-types-mooselike-perl,
          libsub-exporter-perl,
          libthrowable-perl (>= 0.200003),
-         libtry-tiny-perl
+         libtry-tiny-perl,
+         ${misc:Depends},
+         ${perl:Depends}
 Recommends: libauthen-sasl-perl
 Description: Perl module for sending email
  Email::Sender is a Perl module provides an interface to send email via many
@@ -52,4 +52,3 @@
  Email::Sender replaces the old and sometimes problematic Email::Send library
  (see libemail-send-perl), which did a decent job at handling very simple mail
  sending tasks, but was not suitable for serious use for a variety of reasons.
-
