## libemail-sender-perl 1.300012

=== debian/changelog ===
libemail-sender-perl (1.300012-1) unstable; urgency=medium

  * Imported Upstream version 1.300012

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 Jul 2014 21:18:18 +0200

libemail-sender-perl (1.300011-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Xavier Guimard ]
  * Imported Upstream version 1.300011
  * Update years of packaging copyright

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 21 Mar 2014 06:40:12 +0100
