=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-sender-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-sender-perl.git
-Homepage: https://metacpan.org/release/Email-Sender/
+Homepage: https://metacpan.org/release/Email-Sender
 
 Package: libemail-sender-perl
 Architecture: all
