## libemail-sender-perl 1.300014

=== debian/changelog ===
libemail-sender-perl (1.300014-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.300014

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Aug 2014 07:56:55 +0200
