=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-sender-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-sender-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-sender-perl.git
 Homepage: https://metacpan.org/release/Email-Sender
