## libemail-sender-perl 1.300016

=== debian/changelog ===
libemail-sender-perl (1.300016-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.300016
  * Add note about behaviour change to debian/NEWS.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2014 18:24:41 +0200
