=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                      libtry-tiny-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-sender-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-sender-perl.git
 Homepage: https://metacpan.org/release/Email-Sender
