## libemail-sender-perl 1.300018

=== debian/changelog ===
libemail-sender-perl (1.300018-1) unstable; urgency=medium

  * Import upstream version 1.300018
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Simplify Build-Depends-Indep on perl.
    Drop the alternative Build-Depends-Indep on perl (>= 5.13.4) or
    libtest-simple-perl (>= 0.96) since these versions are already satisfied
    in wheezy.
  * Mark the package as autopkgtest'able.
    Add util directory to list of files to be compied to tempoary directory
    used for the smoke tests.
    Exclude the Email/Sender/Simple.pm from files to be syntax checked.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 May 2015 18:32:26 +0200
