=== debian/control ===
--- 
+++ 
@@ -22,12 +22,12 @@
                      libtest-mockobject-perl,
                      libthrowable-perl (>= 0.200003),
                      libtry-tiny-perl,
-                     perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+                     perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-sender-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-sender-perl.git
 Homepage: https://metacpan.org/release/Email-Sender
+Testsuite: autopkgtest-pkg-perl
 
 Package: libemail-sender-perl
 Architecture: all
