## libemail-sender-perl 1.300021

=== debian/changelog ===
libemail-sender-perl (1.300021-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.300021.
  * Rename autopkgtest configuration files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 22:17:41 +0200

libemail-sender-perl (1.300020-1) unstable; urgency=medium

  * Import upstream version 1.300020
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Sep 2015 07:28:45 +0200
