=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcapture-tiny-perl,
                      libemail-abstract-perl (>= 3.006),
                      libemail-address-perl,
