## libemail-sender-perl 1.300030

=== debian/changelog ===
libemail-sender-perl (1.300030-2) unstable; urgency=medium

  * Avoid warning in Email::Sender::Transport::SMTP when parsing the version
    of Net::SMTP
    (Closes: #847219)
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 Dec 2016 10:03:05 +0000

libemail-sender-perl (1.300030-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 1.300027 and 1.300028
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Add versioned (build-)dependency on perl (>= 5.23.1)
    Net::SMTP 3.07 is required, which is in Perl v5.23.1.
  * Update versioned (build-)dependency for Moo.
    Update versioned Build-Depends-Indep and Depends on libmoo-perl to
    (>= 2.000000).
  * Declare compliance with Debian policy 3.9.7

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.300030
  * Declare compliance with Debian policy 3.9.8
  * Drop (build-)dependency on liblist-moreutils-perl
  * Add (build-)dependency for List::Util.
    Add an alternative Build-Depends-Indep and Depends on
    libscalar-list-utils-perl (>= 1:1.45) or perl (>= 5.25.1) for the
    List::Util 1.45 requirement.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 04 Oct 2016 10:23:59 +0200
