=== debian/control ===
Source: libemail-sender-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcapture-tiny-perl,
                     libemail-abstract-perl (>= 3.006),
                     libemail-address-perl,
                     libemail-simple-perl,
                     libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
                     libmodule-runtime-perl,
                     libmoo-perl (>= 2.000000),
                     libmoox-types-mooselike-perl,
                     libsub-exporter-perl,
                     libsub-override-perl,
                     libtest-mockobject-perl,
                     libthrowable-perl (>= 0.200003),
                     libtry-tiny-perl,
                     perl (>= 5.23.1),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-sender-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-sender-perl.git
Homepage: https://metacpan.org/release/Email-Sender

Package: libemail-sender-perl
Architecture: all
Depends: libcapture-tiny-perl,
         libemail-abstract-perl (>= 3.006),
         libemail-address-perl,
         libemail-simple-perl,
         libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
         libmodule-runtime-perl,
         libmoo-perl (>= 2.000000),
         libmoox-types-mooselike-perl,
         libsub-exporter-perl,
         libthrowable-perl (>= 0.200003),
         libtry-tiny-perl,
         perl (>= 5.23.1),
         ${misc:Depends},
         ${perl:Depends}
Recommends: libauthen-sasl-perl
Description: Perl module for sending email
 Email::Sender is a Perl module provides an interface to send email via many
 backends, including sendmail, SMTP, delivering directly to mbox file, etc.
 .
 Email::Sender replaces the old and sometimes problematic Email::Send library
 (see libemail-send-perl), which did a decent job at handling very simple mail
 sending tasks, but was not suitable for serious use for a variety of reasons.
