## libemail-sender-perl 1.300031

=== debian/changelog ===
libemail-sender-perl (1.300031-1) unstable; urgency=medium

  * New upstream version 1.300031
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Aug 2017 17:41:34 +0200
