=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                      libtry-tiny-perl,
                      perl (>= 5.23.1),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-sender-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-sender-perl.git
 Homepage: https://metacpan.org/release/Email-Sender
