=== debian/watch ===
version=3
opts="uversionmangle=s/_/~/;s/^\d+\.\d{3}$/$&000/" \
https://metacpan.org/release/Email-Sender   .*/Email-Sender-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
