=== debian/control ===
Source: libemail-sender-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libemail-abstract-perl <!nocheck>,
                     libemail-address-xs-perl <!nocheck>,
                     libemail-simple-perl <!nocheck>,
                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl (>= 2.000000) <!nocheck>,
                     libmoox-types-mooselike-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libsub-override-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libthrowable-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl (>= 5.23.1)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-sender-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-sender-perl.git
Homepage: https://metacpan.org/release/Email-Sender

Package: libemail-sender-perl
Architecture: all
Depends: libcapture-tiny-perl,
         libemail-abstract-perl,
         libemail-address-xs-perl,
         libemail-simple-perl,
         libscalar-list-utils-perl (>= 1:1.45),
         libmodule-runtime-perl,
         libmoo-perl (>= 2.000000),
         libmoox-types-mooselike-perl,
         libsub-exporter-perl,
         libthrowable-perl,
         libtry-tiny-perl,
         perl (>= 5.23.1),
         ${misc:Depends},
         ${perl:Depends}
Recommends: libauthen-sasl-perl
Description: Perl module for sending email
 Email::Sender is a Perl module provides an interface to send email via many
 backends, including sendmail, SMTP, delivering directly to mbox file, etc.
 .
 Email::Sender replaces the old and sometimes problematic Email::Send library
 (see libemail-send-perl), which did a decent job at handling very simple mail
 sending tasks, but was not suitable for serious use for a variety of reasons.
