=== debian/watch ===
version=4
opts="uversionmangle=s/_/~/;s/^\d+\.\d{3}$/$&000/" \
https://metacpan.org/release/Email-Sender   .*/Email-Sender-v?@ANY_VERSION@@ARCHIVE_EXT@$
