## libemail-sender-perl 1.300035

=== debian/changelog ===
libemail-sender-perl (1.300035-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.300035.
  * Drop uversionmangle from debian/watch.
  * Drop net-smtp-version-cmp.patch: patched code removed.
  * Refresh email-address-xs.patch: offset, fuzz.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Oct 2020 19:00:02 +0200
