=== debian/control ===
--- 
+++ 
@@ -7,42 +7,43 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libemail-abstract-perl <!nocheck>,
                      libemail-address-xs-perl <!nocheck>,
                      libemail-simple-perl <!nocheck>,
-                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmoo-perl (>= 2.000000) <!nocheck>,
                      libmoox-types-mooselike-perl <!nocheck>,
+                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
                      libsub-exporter-perl <!nocheck>,
                      libsub-override-perl <!nocheck>,
                      libtest-mockobject-perl <!nocheck>,
                      libthrowable-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl (>= 5.23.1)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-sender-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-sender-perl.git
 Homepage: https://metacpan.org/release/Email-Sender
+Rules-Requires-Root: no
 
 Package: libemail-sender-perl
 Architecture: all
-Depends: libcapture-tiny-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libcapture-tiny-perl,
          libemail-abstract-perl,
          libemail-address-xs-perl,
          libemail-simple-perl,
-         libscalar-list-utils-perl (>= 1:1.45),
          libmodule-runtime-perl,
          libmoo-perl (>= 2.000000),
          libmoox-types-mooselike-perl,
+         libscalar-list-utils-perl (>= 1:1.45),
          libsub-exporter-perl,
          libthrowable-perl,
          libtry-tiny-perl,
-         perl (>= 5.23.1),
-         ${misc:Depends},
-         ${perl:Depends}
+         perl (>= 5.23.1)
 Recommends: libauthen-sasl-perl
 Description: Perl module for sending email
  Email::Sender is a Perl module provides an interface to send email via many
