=== debian/watch ===
version=4
https://metacpan.org/release/Email-Sender   .*/Email-Sender-v?@ANY_VERSION@@ARCHIVE_EXT@$
