## libemail-sender-perl 2.500

=== debian/changelog ===
libemail-sender-perl (2.500-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl,
      libscalar-list-utils-perl and perl.
    + libemail-sender-perl: Drop versioned constraint on libmoo-perl,
      libscalar-list-utils-perl and perl in Depends.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.500.
  * Refresh email-address-xs.patch.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Oct 2021 18:08:00 +0100
