=== debian/control ===
--- 
+++ 
@@ -13,16 +13,16 @@
                      libemail-address-xs-perl <!nocheck>,
                      libemail-simple-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
-                     libmoo-perl (>= 2.000000) <!nocheck>,
+                     libmoo-perl <!nocheck>,
                      libmoox-types-mooselike-perl <!nocheck>,
-                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libsub-exporter-perl <!nocheck>,
                      libsub-override-perl <!nocheck>,
                      libtest-mockobject-perl <!nocheck>,
                      libthrowable-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
-                     perl (>= 5.23.1)
-Standards-Version: 4.5.0
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-sender-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-sender-perl.git
 Homepage: https://metacpan.org/release/Email-Sender
@@ -37,13 +37,12 @@
          libemail-address-xs-perl,
          libemail-simple-perl,
          libmodule-runtime-perl,
-         libmoo-perl (>= 2.000000),
+         libmoo-perl,
          libmoox-types-mooselike-perl,
-         libscalar-list-utils-perl (>= 1:1.45),
+         libscalar-list-utils-perl,
          libsub-exporter-perl,
          libthrowable-perl,
-         libtry-tiny-perl,
-         perl (>= 5.23.1)
+         libtry-tiny-perl
 Recommends: libauthen-sasl-perl
 Description: Perl module for sending email
  Email::Sender is a Perl module provides an interface to send email via many
