## libemail-sender-perl 2.600

=== debian/changelog ===
libemail-sender-perl (2.600-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 2.600.
  * Drop email-address-xs.patch, applied upstream
  * Update upstream copyright and contact email address
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Nov 2022 22:27:57 +0100
