## libemail-sender-perl 2.601

=== debian/changelog ===
libemail-sender-perl (2.601-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 2.601.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 23:33:19 +0100
