=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libthrowable-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-sender-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-sender-perl.git
 Homepage: https://metacpan.org/release/Email-Sender
